@font-face {
    font-family: 'NanumSquare_EB';
    src: url('../font/NanumSquareOTF_acEB.otf') format('opentype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NanumSquare_B';
    src: url('../font/NanumSquareOTF_acB.otf') format('opentype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NanumSquare_R';
    src: url('../font/NanumSquareOTF_acR.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NanumSquare_L';
    src: url('../font/NanumSquareOTF_acL.otf') format('opentype'); 
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Poppins_SB';
    src: url('../font/Poppins-SemiBold.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}
   
#body_wrap {
    width: 75%;
    margin: auto;
    padding: 0 50px;    
}
      
header{
    background: cover no-repeat;
    height: 150px;
    width: 100%;
    margin-bottom: 60px;
    border-bottom: 1px solid darkgray;     
}   
         
header nav{
    height: 100%;
    display: flex;
    width: 70%;
    margin: 0 auto;
}

header nav .nav_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

header nav .nav_wrap h1 a{
   font-size: 0;
}

header nav .nav_wrap h1 img{
    height: 49px;
    width: 260px;
    cursor: pointer;      
}

#contentBody #columnRight h1 {
    display: inline-block;
    color: #fff;
    line-height: 50px;
    border-bottom: 3px solid #262626;
    margin-top: 30px; 
    font-family: 'NanumSquare_B', sans-serif;
    font-size: 27px;
    letter-spacing: 1.5px;
}

#contentBody>#columnRight>div {
    color: #fff;
    font-family: 'NanumSquare_R', sans-serif;
    padding-bottom: 80px;
}

.document_1903_4 span{
    font-size: 16px;
    line-height: 30px;
    font-family: 'NanumSquare_R', sans-serif !important;
} 

.xe_content p {
    margin: 0;
    word-break: keep-all;
    line-height: 30px;
}

h2 {
    display: block;
    font-size: 20px;
    font-family: 'NanumSquare_B', sans-serif;
    color: #fff;
    margin-top: 35px;
    margin-bottom: 20px;
}

#contentBody>#columnRight>div li {
    list-style: inherit;    
    word-break: keep-all;
    line-height: 30px;
}

footer{
    background-color: black;
    margin-left: calc(-50vw + 50%);
    height: 180px;
}

footer .text_wrap{
    color: white;
    width: 70%;
    height: 100%;
    text-align: left;
    display: flex;
    justify-content:center;
    justify-content: space-evenly;
    align-items: center;
    margin: 0 auto;
}

footer{
    height: 150px;
    border-top: 1px solid white;
}

footer .text_wrap{
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
    padding: 50px 50px;
}

footer .text_wrap img:first-child{
    z-index: 1000;
    width: 215px;
    height: 41px;    
}

footer .text_wrap p{
    font-family: 'NanumSquare_R', sans-serif;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.6px;
    color: white;
    word-break: keep-all;
}

footer .text_wrap #footerLink li a{
    font-family: 'NanumSquare_R', sans-serif;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.6px;
    word-break: keep-all;
}

@media (min-width: 300px) and (max-width: 1430px){    
    header nav .nav_wrap h1 img {
        width: 200px;
        height: 38px;
        cursor: pointer;
    }
    
    #body_wrap {
        width: 95%;
        margin: auto;
        padding: 0 50px;
    }
    
    #contentBody>#columnRight>h1 {
        display: inline-block;
        color: #fff;
        line-height: 50px;
        border-bottom: 3px solid #262626;
        margin-bottom: 40px;
        font-family: 'NanumSquare_B', sans-serif;
        font-size: 24px;
        letter-spacing: 1.5px;  
    }
    
    #contentBody>#columnRight>div {
        font-size: 15px;
        line-height: 30px;
        color: #fff;
    }
    
    .pc_footer{
        display: none;
    }
    
    .mobile_footer{
        display: block;
    }
    
    .mobile_footer{
        background-color: black;
        margin-left: calc(-50vw + 50%);
        height: 370px;
    }

    .mobile_footer .text_wrap{
        color: white;
        width: 80%;
        height: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        margin: 0 auto; 
    }

    .mobile_footer .text_wrap img:first-child{
        width: 170px;
        height: 32px;
        margin: 0 auto;
    }

    .mobile_footer .text_wrap p{
        font-family: 'NanumSquare_R', sans-serif;
        font-size: 14px;
        line-height: 26px;
        letter-spacing: 0.6px;
        color: white;
        word-break: keep-all;
    }

    .mobile_footer .text_wrap #footerLink{
        display: flex;
        flex-direction: column;
    }

    .mobile_footer .text_wrap #footerLink li a{
        font-family: 'NanumSquare_R', sans-serif;
        font-size: 13px;
        line-height: 25px;
        letter-spacing: 0.6px;
        word-break: keep-all;
    }
}